/*
 * Param_Match.h
 *
 *  Created on: 2025. 4. 21.
 *      Author: MSI
 */

#ifndef LOGIC_PARAM_MATCH_H_
#define LOGIC_PARAM_MATCH_H_

extern void Input_Data_Set_Logic();
extern void Output_Data_Set_Logic();

#endif /* LOGIC_PARAM_MATCH_H_ */
